<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Silver Dagger</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Silver Dagger</h1>


<p>Trad.<br />
Song by Joan Baez and released on <em>Live 1964</em></p>

<pre class="verse">
G           D7                        G
Don't sing love songs, you'll wake my mother,
               D                Em
she's sleeping here right by my side.
           C                   Am
And in her right hand a silver dagger
              Em      G       D
she says that I can't be your bride.

All men are false, says my mother,
they'll tell you wicked, lovin' lies.
The very next evening they'll court another,
leave you alone to pine and sigh.

My daddy is - a handsome devil,
he's got a chain, five miles long.
And on every link a heart does dangle
of another maid he's loved and wronged.

Go court another tender maiden,
and hope that she will be your wife.
For I've been warned, and I've decided
to sleep alone all of my life.
</pre>
</body></html>